#login-form-window
{
	display:none;
	width:350px; 
	position:fixed;
	top:15px;left:50%;
	margin:0 0 0 -175px;
	padding:20px; 
	line-height:18px;
	font-size:12px;
	border-top: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #cecece;
	color:#333;
	background:#f8f8f8;
	z-index:10000;
}
* html #login-form-window {position:absolute;top:expression(parseInt(document.documentElement.scrollTop, 0) + "px");}


.login-form-overlay
{
	display:none;
	height:100%;
	background:black;
	left:0;
	position:absolute;
	right:0;
	top:0;
	width:100%;
	z-index:98;
	opacity: 0.3; 
	-moz-opacity: 0.3; 
	-khtml-opacity: 0.3; 
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}



#login-form-window form
{
	margin:0;
	padding:0;
}

label.remember-text
{
	font-size:11px;
	line-height:12px;
}

#close-form-window
{
	float:right;
	cursor:pointer; cursor:hand;
	background: url(images/close.gif) right center no-repeat;
	padding-right:15px;
}

#login-form-window-header
{
	padding:6px 0px;
	font-size:11px;
	background:url(/bitrix/templates/gaapshop/images/h2_underline.png) repeat-x 0 100%;  
	margin-bottom:10px;
	
}
#login-form-window-header b 
{
	font-size:28px;
	color:#000;
	font-family:Georgia,tahoma,arial,helvetica,sans-serif;
	font-weight: normal;
}

div.auth-welcome
{
	font-size:12px;
	margin-bottom:6px;
	/*color:#fff;*/
}

div.auth-links-panel
{
	font-size:11px;
}

div.auth-links-panel span
{
	font-size:10px;
	/*color:#f1caca;*/
}
.auth-links-panel img {
position: relative;
margin-top:-5px;
}

/*.auth-links .registration-button, .auth-links .enter-button {float: right;}*/

span.bx-auth-secure {/*background-color:#FFFAE3; border:1px solid #DEDBC8;*/
	padding:2px;
	display:inline-block;
	/*vertical-align:bottom;*/
	/*margin-top:-1px;*/
	cursor:pointer;
	position: absolute;
    right:39px;
    top:29px;
   }
div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}
.auth-register {
	background: url("images/enter-button.png") no-repeat  0 0;
    color: white;
    display: inline-block;
    font-family: arial !important;
    font-size: 12px !important;
    height: 21px;
    padding: 5px 0 0 24px;
    text-decoration: none;
    width: 60px;	
}
.auth-register:hover{
	color:white;
}
.login,.password,.remember,.registration,.captcha,.first-visit {
	display:block;
	position:relative;
	margin: 0 0 15px 0;
}
#login-form-window-body  input.text{
	margin: 8px 0 0;
    padding: 7px 0 7px 11px;
    width: 310px;
}
.forgoten-password{
	position: absolute;
    right:32px;
    top: 0;
}
.remember .submit {
	background: url("images/enter.png") no-repeat  0 0;
    color: white;
    position:relative;
    top:12px;
    right:-33px;
    display: inline-block;
    font-family: arial;
    font-size: 12px;
    height: 29px;
    width: 62px;
    border:none;
}
#login-form-window-body .remember {
	border-bottom:1px dotted #909090;
	min-height: 64px;
    width: 320px;
}
#login-form-window-body .first-visit a ,.message,.message a{
	font-size:12px;
	font-family:Arial;
}
#login-form-window-body .remember span.errortext 
{
	color:#8a3030;
	margin:0;
	padding:0;
	display: block;
	margin-top: 20px;
}
#login-form-window-body  .captcha-answer {
	height: 37px;
    padding: 0 0 2px;
    width: 115px;
    margin: 0 0 0 10px;
}

/*--->  ���. ������ */
#login-form-window .bx-auth .bx-auth-services{
	overflow:hidden;
	z-index:2;
	position:relative;
}
#login-form-window .bx-auth .bx-auth-services div a i{
	width:25px;
	height:24px;
	display:block;
}
#login-form-window .bx-auth .bx-auth-services div a{
	display:block;
	float:left;
	padding: 8px 11px;
}
#login-form-window .bx-auth .bx-auth-services div a:hover{
	border:1px solid #cecece;
	padding:7px 10px;
}
#login-form-window .bx-auth .bx-auth-services div a.bx-ss-selected{
	border:1px solid #cecece;
	border-bottom:none;
	padding:7px 10px 8px;
	background:#f4f4f4;
}
#login-form-window .bx-auth .bx-auth-services div .vkontakte{background:url("images/soc-icon.png") no-repeat 0 0;}
#login-form-window .bx-auth .bx-auth-services div .facebook{background:url("images/soc-icon.png") no-repeat -49px 0;}
#login-form-window .bx-auth .bx-auth-services div .twitter{background:url("images/soc-icon.png") no-repeat -99px 0;}
#login-form-window .bx-auth .bx-auth-services div .google{background:url("images/soc-icon.png") no-repeat -148px 0;}
#login-form-window .bx-auth .bx-auth-services div .yandex{background:url("images/soc-icon.png") no-repeat -194px 0;}
#login-form-window .bx-auth .bx-auth-services div .openid-mail-ru{background:url("images/soc-icon.png") no-repeat -238px 0;}
#login-form-window .bx-auth .bx-auth-service-form{
	border:1px solid #cecece;
	padding:10px;
	background:#f4f4f4;
	position:relative;
	top:-1px;
	z-index:1;
}
#login-form-window .bx-auth .bx-ss-button {
	display:inline-block;
	background-image:url('images/icons.png');
	width:87px; height:21px;
	background-repeat:no-repeat;
	vertical-align:middle;
	float:left;  
	margin:9px 25px 0 0;   
}
#login-form-window .bx-auth #bx_auth_serv_formVKontakte  span{overflow:hidden;}
#login-form-window .bx-auth .liveid-button {background-position:0px -334px;}
#login-form-window .bx-auth .facebook-button {background-position:0px -224px;}
#login-form-window .bx-auth .twitter-button {background-position:0px -290px;}
#login-form-window .bx-auth .vkontakte-button {background-position:0px -268px;}
#login-form-window .bx-auth .mymailru-button {background-position:0px -246px;}
#login-form-window .bx-auth .google-button {background-position:0px -312px;}
#login-form-window .bx-auth .odnoklassniki-button {background-position:0px -356px;}
/*Иконки соц.сетей*/
#login-form-window div.bx-auth-services div{width: 44px;}
#login-form-window .bx-auth .bx-auth-services div a{margin: 0;}